Raising minimum macOS version

It’s never nice to abandon an old macOS version. But from time to time, I have to do that. This is the only way to be able to use Apples latest APIs and techniques.

The version that I will drop from iCaching 10.4 is macOS 10.12 (Sierra). The good news is that all Macs that can run macOS 10.12 can also run macOS 10.13 (High Sierra). So if you want to have the latest iCaching, you can update your OS and you’re good. Moreover: everyone should always try to keep up with the latest possible macOS update for their machine to get the latest features, fixes and more importantly: the latest security updates.

So this time it should not hurt anyone 😉